Subject: Re: [TR] Triumphs Digest, Vol 14, Issue 170

From: Anthony Rhodes <[email-masked]>
Date: Sun, 1 Aug 2021 12:15:56 -0400

The relay suggestion is good.  

On my H4 lamps I found a haze of some unknown substance on the reflectors inside the glass housing!   I was able to remove it with glass cleaner and curved implements to reach everywhere inside.  

Much improved afterward

-Tony

> 
> On Jul 30, 2021, at 2:03 PM, [email-masked] wrote:
> 
> Message: 4
> Date: Fri, 30 Jul 2021 00:06:08 -0400
> From: "Jeff Nathanson" <[email-masked]>
> To: <[email-masked]>
> Subject: [TR] TR6 LED headlamps
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> I was driving my 1972 TR6  one night and noticed how dark the roads seem
> (compared to my new car). I have Sylvania halogen headlamps in the 6, and
> was told that LED is the way to go. Are there any suggestions (other than
> drive with the high beams). There seems to be a lot of contradicting
> messages on the web like the need to change the wiring, or add a relay,
> change the switch, and more. Are there any avenues to avoid?
> 
> 
> 
> Thanking in advance,
> 
> Jeff N.

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive